const { createProxyMiddleware } = require("http-proxy-middleware");
const cairoUrl = process.env.REACT_APP_CAIRO_PUBLIC_URL;
const nubianUrl = process.env.NUBIAN_INTERNAL_URL;
module.exports = (app) => {
  // Cairo Proxy
  app.use("/cairo", createProxyMiddleware({ target: cairoUrl }));
  app.use("/nubian", createProxyMiddleware({ target: nubianUrl }));
};
